Main Page Modules Data Structures File List Data Fields Globals Related Pages

# DBLockObject Struct Reference

## Data Fields
PyObject_HEAD DB_LOCK | lock

## Field Documentation

PyObject_HEAD DB_LOCK DBLockObject::lock

| Definition at line 216 of file _rpmdb.c. Referenced by DBEnv_lock_put, and newDBLockObject.

The documentation for this struct was generated from the following file:

- python/_rpmdb.c